/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 40px;
	font-family: 'Roboto';
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* Set height of the grid so .sidenav can be 100% (adjust as needed) */
.row.content {
    height: 550px;
}

/* Set gray background color and 100% height */
.sidenav {
    background-color: #f1f1f1;
    height: 100%;
}

/* new design */

footer {
	font-family: Roboto;
	text-align: center;
}

#logo {
    width: 88px;
    height: 64px;
    background-image: url('/Media/Design/logo.png');
}

#meastru {
    width: 212px;
    height: 64px;
    background-image: url('/Media/Design/meastru.png');
}

#lang {
    width: 16px;
    height: 9px;
    background-image: url('/Media/Design/lang_ru.png');
    padding: 0;
}

#lang_dropdown.navbar-brand {
    padding: 0;
}

#today {
	font-family: Roboto;
	padding: 15px;
	line-height: 40px;
}

.nav > li {
    background-color: #f2f2f2;
}

.navbar .navbar-toggle .icon-bar {
	background-color: black;
}

.navbar-header {
}

	.navbar-header a {
		display: inline-block;
		vertical-align: top;
	}

.navbar-nav {
    /*display: table;*/
    width: 100%;
    margin: 0;
}

    .navbar-nav a {
        color: #595959;
        font-family: Roboto;
        font-size: 16px;
    }

    .navbar-nav > li {
		display: block;
		float: left;
        border-right: 2px solid #dddddd;
        text-align: center;
    }

        .navbar-nav > li:last-child {
            border-right: none;
        }

        .navbar-nav > li > ul > li {
            text-align: left;
        }

.caret {
    border-top-color: #595959 !important;
    border-bottom-color: #595959 !important;
}

.dropdown-menu {
	padding: 0;
}
	.dropdown-menu li {
		border-bottom: 2px solid #dddddd;
	}

	.dropdown-menu li a {
		line-height: 2em;
		vertical-align: middle;
	}

	.dropdown-menu li, .dropdown-menu li a {
		background-color: #f2f2f2;
	}

		.dropdown-menu li:last-child {
			border-bottom: none;
		}

		.dropdown-menu li:hover, .dropdown-menu li a:hover {
			color: #595959;
			background-color: #eeeeee;
		}

.left-menu {
	list-style-type: none;
}

.left-menu-item, .left-menu-item a {
	font-family: 'Roboto';
    font-weight: bold;
    font-size: 16px;
	color: #0099cc;
	margin: 10px 0;
}

	.left-menu .active a {
		color: #cc0033;
	}

.greenbar {
    width: 100%;
    height: 4px;
    margin: 20px 0 16px;
    background-color: #7dd17d;
}

.publish-date {
	padding-top: 20px;
    font-family: 'Roboto';
    font-weight: bold;
    font-size: 12px;
    color: #d17d7d;
}

.backtolist, .backtolist:hover, .backtolist:visited {
	color: #959595;
	text-decoration: underline;
	display: block;
}

.source, .source a:link, .source a:hover, .source a:active, .source a:visited {
	color: #c7c7c7;
	font-family: 'Roboto';
	font-size: 16px;
}

.comments-sidebar {
	background-color: #ffffcc;
	padding: 20px;
	margin-bottom: 20px;
}

	.comments-sidebar .item {
		margin-top: 10px;
		margin-bottom: 20px;
	}

	.comments-sidebar .item .brief {
		font-size: 14px;
	}

.employee {
	margin-bottom: 20px;
}

	.employee img {
		margin: 80px auto 0 auto;
	}

	.employee div.name {
		font-family: 'PT Serif';
		font-weight: bold;
		font-size: 20px;
		color: #444444;
	}

	.employee div.title {
		font-family: 'Roboto';
		font-size: 14px;
		color: #d0d0d0;
		margin: 10px 0;
	}

	.employee div.description {
		font-family: 'PT Serif';
		font-size: 16px;
		color: #444444;
		text-align: justify;
	}

.news-headline, .news {
}

    .news-headline .item .header, .news .item .header {
        font-family: 'Roboto';
        font-weight: bold;
        font-size: 20px;
        color: #444444;
        text-align: left;
    }

    .news-headline .item .brief, .news .item .brief {
        font-family: 'Roboto';
        font-weight: bold;
        font-size: 16px;
        color: #444444;
        text-align: left;
		margin-top: 5px;
    }

    .news-headline .item .body, .news .item .body {
        font-family: 'PT Serif';
        font-size: 14px;
        color: #444444;
        text-align: left;
		margin-top: 5px;
		margin-bottom: 20px;
    }

    .news-headline .allitems {
        font-family: 'Roboto';
        font-weight: bold;
        font-size: 14px;
        color: #3f8cb9;
        display: block;
        margin-bottom: 20px;
    }

.articles-headline, articles {
}

    .articles-headline .item {
        margin-bottom: 20px;
    }

        .articles-headline .item .publish-date {
            float: left;
        }

        .articles-headline .item a.btn:before {
            content: ' ';
            position: absolute;
            width: 0;
            height: 0;
            left: 20px;
            top: 25px;
            border: 10px solid;
            border-color: #5bc0de transparent transparent #5bc0de;
            z-index: -1;
        }

        .articles-headline .item a.btn {
            position: relative;
            top: -6px;
            font-family: 'Roboto';
            font-weight: bold;
            font-size: 12px;
            text-transform: uppercase;
            float: right;
        }

		.articles-headline .item .header, .articles .item .header {
			clear: both;
			font-family: 'Roboto';
			font-weight: bold;
			font-size: 20px;
			color: #444444;
			text-align: left;
		}

		.articles-headline .item .brief, .articles .item .brief {
            font-family: 'Roboto';
            font-size: 16px;
			font-weight: bold;
            color: #444444;
            text-align: left;
            clear: both;
        }

		.articles .item .author {
            font-family: 'Roboto';
            font-size: 12px;
			font-weight: bold;
            color: #444444;
            text-align: left;
            clear: both;
        }
 
		.articles-headline .item .body, .articles .item .body {
            font-family: 'PT Serif';
            font-size: 14px;
            color: #444444;
            text-align: left;
            clear: both;
        }

    .articles-headline .allitems {
        font-family: 'Roboto';
        font-weight: bold;
        font-size: 14px;
        color: #3f8cb9;
        display: block;
        margin-bottom: 20px;
    }

.comments-headline {
}

    .comments-headline .item {
        font-family: 'Roboto';
        font-weight: 400;
        font-size: 14px;
        color: #444444;
        text-align: left;
        margin-bottom: 20px;
    }

		.comments-headline .allitems, .comments-sidebar .allitems {
			font-family: 'Roboto';
			font-weight: bold;
			font-size: 14px;
			color: #3f8cb9;
			display: block;
			margin-bottom: 20px;
    	}

    .comments-headline .photo-header {
        font-family: 'Roboto';
        font-weight: bold;
        font-size: 14px;
        color: #444444;
    }